Subject: FW: Request for electricity proposal
From: houston <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Oct 2001 09:17:32 -0700 (PDT)

Don,

Attached is a request for a gas proposal for a retail customer in California.  Now that Roger Ponce is gone, and I am unable to get in touch with Derick Kelley, I no longer have a contact at EES to send these potential customers to.  Can you tell me who is handling retail customers in the West, particularly California?

Thanks,

Kim Ward
Manager
West Gas Origination

 -----Original Message-----
From: 	"Monica Ellison" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Monic[email-masked]] 
Sent:	Wednesday, October 03, 2001 11:10 AM
To:	Ward, Kim S (Houston)
Subject:	FW: Request for electricity proposal

I'm sorry.  This is GAS rather than electricity.  Thanks.

>  -----Original Message-----
> From: 	Monica Ellison
> Sent:	Wednesday, October 03, 2001 10:48 AM
> To:	[email-masked]'
> Subject:	Request for electricity proposal
>
> We represent the attached client.  We would appreciate a proposal from
> you outlining the basis upon which you would supply electricity to
> them beginning November 1, 2001.  We will consider short and long term
> contracts.
>
> We will consider all forms of pricing (i.e., fixed, indexed, collared,
> shared savings, and guaranteed savings).  Please submit your most
> competitive proposal using one or all of these pricing methods.  If
> you submit an indexed price proposal, please supply monthly index
> figures for the past 12 months.  Also, please supply a projection of
> savings.
>
> We would appreciate your response by October 17, 2001.  Their usage is
> attached.  Please call me if you require additional information.
>
> Very truly yours,
>
> MONICA ELLISON
> Manager, Marketing Services
> [email-masked]
> 913-649-3040
> 913-649-2557 fax
>  <<12665.xls>>   
 - 12665.xls